// 设置选中路由缓存
export const setMenuActive = (key: string)=>{
  sessionStorage.setItem('activeMenu', key)
}
// 获取选中路由缓存
export const getMenuActive = ()=> {
 return sessionStorage.getItem('activeMenu')
}
// 清空选中路由缓存
export const reMenuActive = ()=> {
  return sessionStorage.removeItem('activeMenu')
 }
 
